package jnet.lib;

import jnet.lib.object.Event;
import java.time.Instant;
import java.util.ArrayList;


public class EventManager {

    
    private ArrayList<Event> events;
    
    public static Event startPingEvent(ArrayList<Event> events, int object) {
        Instant now = Instant.now();
        long time = now.toEpochMilli();
        Event event = new Event(object, 
                time, 
                "Offline", 
                Event.TYPE_PING);
        events.add(event);
        return event;
    }
    

}
